CREATE TABLE hrc_dl_rem_process_params (
    PROCESS_PARAM_ID         NUMBER        ,
    PROCESS_ID               NUMBER            NOT NULL,
    PARAM_NAME               VARCHAR2(400)     NOT NULL,
    PARAM_VALUE              VARCHAR2(4000)    NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    PROCESS_PARAM_ID         NUMBER        ,
    PROCESS_ID               NUMBER            NOT NULL,
    PARAM_NAME               VARCHAR2(400)     NOT NULL,
    PARAM_VALUE              VARCHAR2(4000)    NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CONSTRAINT pk_hrc_dl_rem_process_params PRIMARY KEY (PROCESS_PARAM_ID, PROCESS_PARAM_ID)
);
